<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d38f4707575480e944b143d18329b6ba">
  <dict>
    <!--2023-02-11 09:53:51.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
